Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:48:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Customer:  /startOver Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:37 PM, 10th Jun                     hi                    Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Customer:  /startOver Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:39 PM, 10th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:40 PM, 10th Jun                     hi                    Hi           07:40 PM, 10th Jun                     hi                    The delivery today is Incomplete           07:41 PM, 10th Jun                     hi                    And Trousers jeans7_8.is not ok           07:41 PM, 10th Jun                     hi                    I won't any agent talk Arabic           07:43 PM, 10th Jun                     hi                    Please           07:43 PM, 10th Jun                   Hamza                   نعم يمكنني التحدث بالعربية،كيف يمكنني مساعدتك؟           07:43 PM, 10th Jun                     hi                    اليوم تم توصيل الطلب لكنه غير مكتمل           07:44 PM, 10th Jun                     hi                    يوجد تشيرت أطفال من 5_6 سنوات واكسسوار غير موجودين في الطلب           07:44 PM, 10th Jun                     hi                    وبنطلون الجينز ٧_٨  سنوات يوجد به قطعه           07:45 PM, 10th Jun                     hi                             07:45 PM, 10th Jun                     hi                             07:47 PM, 10th Jun                     hi                    هذه القطع غير موجوده في الطلب           07:47 PM, 10th Jun                     hi                             07:47 PM, 10th Jun                     hi                    وأريد تغير هذا البنطلون بااخر نفس المقاس           07:47 PM, 10th Jun                     hi                    ارجو الرد والمساعده           07:48 PM, 10th Jun                   Hamza                   هل بإمكانك تزويدي برقم الطلب حتى أستطيع مساعدتكم على أكمل وجه            07:48 PM, 10th Jun                     hi                    Items from Order# 7468283350 AWB FC0609210004770 are out for delivery today, please be available to receive it. Track it https://maxfashion.app.link/5wmK9MsMWgb.           07:48 PM, 10th Jun                     hi                    7468283350           07:49 PM, 10th Jun                   Hamza                   لحظات من فضلك           07:49 PM, 10th Jun                     hi                    حسنا           07:50 PM, 10th Jun                   Hamza                   شكرا لانتظارك معنا           07:50 PM, 10th Jun                   Hamza                   سيتم رفع طلبك للجهات المعنية للتحقق مع شريك الشحن وخدمتك على اكمل وجه           07:50 PM, 10th Jun                   Hamza                   الرجاء السماح لنا ببعض الوقت، شاكرين لك تعاونك وتفهمك معنا           07:50 PM, 10th Jun                   Hamza                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟             07:53 PM, 10th Jun                   Hamza                   كان من دواعي سروري مساعدتكم.            07:55 PM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2698223